h1 {
    margin-bottom: 0;
    line-height: 80px;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background: linear-gradient(90deg, #ff988b, #f26b58);
}
#body > div {
    margin-top: 35px;
}
#body > div > .name {
    font-size: 21px;
    font-weight: bold;
    color: #57c4c7;
}
#body > div > .desc {
    margin: 20px 0;
}
#body > div > .image > dd {
    margin-top: 25px;
}
#body > div > .image > dd > * {
    display: block;
    margin: auto;
    max-width: 100%;
}
#body > div > .image > dd > iframe {
    width: 1080px;
    height: 630px;
}
#body > div > .back {
    margin-top: 80px;
    text-align: center;
}
/* Media queries
-------------------------------------------------------------------------------*/
@media screen and (max-width: 1200px) {
    #body > div > .image > dd > iframe {
        width: 100%;
        height: 55vw;
    }
}
@media screen and (max-width: 768px) {
    h1 {
        font-size: 24px;
        line-height: 40px;
        -webkit-background-size: 500px;
        background-size: 500px;
    }
}
